<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Register</title>
</head>
<body>
    



    <form class=" align-self-center" action="" method="POST">
        <table>
        {% csrf_token %}
        <h1 style="text-align: center;">REGISTER</h1>
        {{form}}
    </table>
            <button type="submit" id="submitButton" style="width: 40%;"><a href="/login">Submit</a></button>
    </form>


    </div>
    {% if form.errors %}
    <div class="error">
        <p><span>Terjadi Error!</span></p>
        <ul>
            {% for key,value in form.errors.items %} {% for error in value %}
            <li>{{ error }}</li>
            {% endfor %} {% endfor %}
        </ul>
    </div>
    {% endif %}
</div>

    <br>
    <span style="font-size: .8em; text-align:center"><a href="/login">Have an account?
    </a>
</span>





</body>
</html>
